[Tizen-submit] 8197: Changes to Tizen:IVI/wrt-plugins-ivi

noreply at tizen.org noreply at tizen.org
Mon Aug 19 21:50:37 GMT 2013


Hi,
Kevron Rees have made the following changes to wrt-plugins-ivi in project Tizen:IVI. Please review and accept ASAP.

Thank You,

[This message was auto-generated]

---

Request: #8197

  submit:       Tizen:IVI:build/wrt-plugins-ivi(cleanup) -> Tizen:IVI


Message:
Submitter: Kevron Rees <kevron_m_rees at linux.intel.com>
Comments: new version with speech api
Git project: profile/ivi/wrt-plugins-ivi
Tag: submit/tizen/20130819.215812
Commit: 3e6ea7c5a70685bff1337e2efe5becbc6e4eba13 cleaned up building

State:   new        2013-08-19T14:47:23 tizenrobot
Comment: <no comment>
changes files:
--------------

old:
----
  wrt-plugins-ivi-0.5.0.tar.gz

new:
----
  wrt-plugins-ivi-0.6.0.tar.gz

spec files:
-----------
--- wrt-plugins-ivi.spec
+++ wrt-plugins-ivi.spec
@@ -1,25 +1,25 @@
 Name:       wrt-plugins-ivi
 Summary:    JavaScript plugins for WebRuntime for IVI
-Version:    0.5.0
+Version:    0.6.0
 Release:    1
-VCS:        profile/ivi/wrt-plugins-ivi#submit/tizen/20130807.192244-0-g69a3f5d3ca3d0e6aa277fb86c7317ae6d341d3e8
+VCS:        profile/ivi/wrt-plugins-ivi#submit/tizen/20130819.215812-0-g3e6ea7c5a70685bff1337e2efe5becbc6e4eba13
 Group:      Development/Libraries
 License:    Apache License, Version 2.0
 Source0:    %{name}-%{version}.tar.gz
 
-BuildRequires:  pkgconfig(capi-web-favorites)
-BuildRequires:  pkgconfig(libpcrecpp)
-BuildRequires:  pkgconfig(tapi)
-BuildRequires:  pkgconfig(network)
+#BuildRequires:  pkgconfig(capi-web-favorites)
+#BuildRequires:  pkgconfig(libpcrecpp)
+#BuildRequires:  pkgconfig(tapi)
+#BuildRequires:  pkgconfig(network)
 BuildRequires:  pkgconfig(ewebkit2)
 BuildRequires:  pkgconfig(dpl-efl)
 BuildRequires:  pkgconfig(dpl-event-efl)
-BuildRequires:  pkgconfig(wrt-plugins-types)
+#BuildRequires:  pkgconfig(wrt-plugins-types)
 BuildRequires:  pkgconfig(wrt-plugins-commons)
 BuildRequires:  pkgconfig(wrt-plugins-commons-javascript)
 BuildRequires:  wrt-plugins-tizen-devel
-BuildRequires:  pkgconfig(wrt-plugins-plugin-manager)
-BuildRequires:  pkgconfig(security-server)
+#BuildRequires:  pkgconfig(wrt-plugins-plugin-manager)
+#BuildRequires:  pkgconfig(security-server)
 BuildRequires:  dleyna
 BuildRequires:  expat-devel
 BuildRequires:  cmake
@@ -28,8 +28,6 @@
 BuildRequires:  boost-thread
 BuildRequires:  boost-system
 BuildRequires:  boost-filesystem
-BuildRequires:  pkgconfig(automotive-message-broker)
-BuildRequires:  libuuid-devel
 BuildRequires:  pkgconfig(json-glib-1.0)
 
 %description

other changes:
--------------

++++++ wrt-plugins-ivi-0.5.0.tar.gz -> wrt-plugins-ivi-0.6.0.tar.gz
--- packaging/wrt-plugins-ivi.spec
+++ packaging/wrt-plugins-ivi.spec
@@ -1,24 +1,24 @@
 Name:       wrt-plugins-ivi
 Summary:    JavaScript plugins for WebRuntime for IVI
-Version:    0.5.0
+Version:    0.6.0
 Release:    1
 Group:      Development/Libraries
 License:    Apache License, Version 2.0
 Source0:    %{name}-%{version}.tar.gz
 
-BuildRequires:  pkgconfig(capi-web-favorites)
-BuildRequires:  pkgconfig(libpcrecpp)
-BuildRequires:  pkgconfig(tapi)
-BuildRequires:  pkgconfig(network)
+#BuildRequires:  pkgconfig(capi-web-favorites)
+#BuildRequires:  pkgconfig(libpcrecpp)
+#BuildRequires:  pkgconfig(tapi)
+#BuildRequires:  pkgconfig(network)
 BuildRequires:  pkgconfig(ewebkit2)
 BuildRequires:  pkgconfig(dpl-efl)

Please refer to OBS webUI for more details about this SR.


More information about the Tizen-submit mailing list